gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000224

Gaim における特定のファイル転送要求によるサービス運用妨害 (DoS) の脆弱性

5.0
2007/04/01 00:00
CVE-2005-0967

JVNDB-2005-000224

Gaim における特定のファイル転送要求によるサービス運用妨害 (DoS) の脆弱性
概要
------------ 本脆弱性情報は、同時期に公開された複数の脆弱性について、まとめて解説したものです。タイトル以外の他の脆弱性情報の内容が含まれていますので予めご了承ください。 ------------ Gaim は、多くのメッセンジャーと互換性を持ち、IRC クライアントとしても動作する IM (Instant Messenger) クライアントで、XML をベースとしたオープンソースの IM プロトコルである Jabber をサポートしています。 Gaim 1.2.0 以前には、以下の複数のセキュリティ上の問題が存在します。 ・gaim_markup_strip_html() 関数において特定の HTML コードを含む文字列を取り扱う際に、バッファの処理においてオーバーリードが発生する問題 (CAN-2005-0965) ・IRC プロトコルプラグインにおける複数の関数で、ユーザメッセージやサーバメッセージに含まれるマークアップのエスケープ処理が適切に行われないため、不正なマークアップが挿入可能となる問題 (CAN-2005-0966) ・Jabber ユーザが特定のファイル転送要求を送ることにより、Gaim がクラッシュする問題 (CAN-2005-0967) これらの問題を利用するリモートの攻撃者は、結果として Gaim をクラッシュさせサービス不能状態に陥らせる可能性があります。 尚、Red Hat Enterprise Linux 2.1 に同梱される Gaim はこれらの問題の影響を受けないことが Red Hat より報告されています。
想定される影響と対策
本脆弱性に伴う影響については、「概要」をご参照ください。
JVNDB-2005-000224は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2005-0967
公表日2005/04/01 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。